
<!DOCTYPE html>
<html>
	<head>
		
			{% load static %}
			{% load crispy_forms_tags %}
			<title>How are you?</title>
			<link rel="stylesheet" href="{% static "style2.css" %}">
			<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
			<meta name="viewport" content="width=device-width, initial-scale=1">
			<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
			 <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
			<style type="text/css">
				body{
				/*margin-left: 50px;*/
				background: linear-gradient(132deg, #3bdcf1, #8ddec3, #c7dab1, #1C84D0, #e7dbd8, #2288AA,#2A2FE0);
				background-size: 400% 400%;
				animation: BackgroundGradient 40s ease infinite;
			}
			@keyframes BackgroundGradient {
				0% {background-position: 0% 50%;}
				50% {background-position: 100% 50%;}
				100% {background-position: 0% 50%;}
			}
				.container{width: 100%}
				.col-sm-12 h1{text-align: center; font-size: 80px; color: #000066; font-family: rum raisin}
				.col-sm-12 h4{text-align: left; padding: 20px; padding-left: 0px}
		
				.registerbtn {
					background-color: #051937;
					color: white;
					padding: 10px;
					margin: 8px 0;
					border-radius: 4px;
					border-color: #051937;
					cursor: pointer;
					width: 8%;
					opacity: 0.9;
					}
		
				.btn {
					background-color: DodgerBlue;
					border: none;
					color: white;
					padding: 12px 16px;
					font-size: 16px;
					cursor: pointer;
				}
				@media screen and (max-width: 600px){
					.registerbtn{
						width: 30%;
					}
				}
		
		
		
		</style>
		</head>
		
		<body>

		
				<!-- Preloader -->
		   <!--  <div id="preloader">
				<div class="spinner"></div>
			</div> -->
		
			{% block content %}
			<div class="container">
				<div class="col-sm-12" style="margin-top: 10%; margin-bottom: 7%;">
					<h1>Hello, Apa Kabar?</h1>
				</div>
				<div class="col-sm-12" style="padding-left: 50px; padding-right: 45px;">
					<div class="form-group">
						<form id="form" method="POST" action="{% url 'appstory6:addstatus' %}">
							{% csrf_token %}
							{{ form|crispy }}
						<button id='submit' type="submit" class="registerbtn" value="submit">Submit</button>
						</form>
					</div>
						<a href="{% url 'appstory6:profile' %}" class="btn btn-primary btn-lg active" role="button" aria-pressed="true">See My Profile</a>
					
				</div>
				<hr style="margin-top: 10%; margin-bottom: 5%;">
				<div class="col-sm-12" style="padding: 10px;">
					<h4><b>STATUS<b></h4> 
					{% if status %}
					{% for event in status %}
					 <div class="alert alert-dark" role="alert">
					 <div>
							 {{ event.message }} <br>
					  </div>
					  <div style="font-size: 12px;">
							   {{ event.created_at }}
					   </div>
					  </div>
					  {% endfor %}
					  {% else %}
				  <h5>No schedule</h5> 
				  {% endif %} <br>
						<a href="{% url 'appstory6:delete_new' %}" class="btn btn-primary btn-lg active" role="button" aria-pressed="true" float="center">Delete Status</a><br><br>
		
					</div>
		
			 <br>
			</div>
			</div>
		
		
			<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
			<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
			<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
			{% endblock %}
		
				<script src="{%static 'js/active.js'%}"></script>
		</body>
		</html> 	